diff --git a/src/include/nodes/primnodes.h b/src/include/nodes/primnodes.h
index f942378..827699d 100644
--- a/src/include/nodes/primnodes.h
+++ b/src/include/nodes/primnodes.h
@@ -1,4 +1,4 @@
-/*-------------------------------------------------------------------------
+
  *
  * primnodes.h
  *	  Definitions for "primitive" node types, those that are used in more
@@ -1326,10 +1326,10 @@ typedef struct RangeTblRef
  *
  * isNatural, usingClause, and quals are interdependent.  The user can write
  * only one of NATURAL, USING(), or ON() (this is enforced by the grammar).
- * If he writes NATURAL then parse analysis generates the equivalent USING()
+ * If one writes NATURAL then parse analysis generates the equivalent USING()
  * list, and from that fills in "quals" with the right equality comparisons.
- * If he writes USING() then "quals" is filled with equality comparisons.
- * If he writes ON() then only "quals" is set.  Note that NATURAL/USING
+ * If one writes USING() then "quals" is filled with equality comparisons.
+ * If one writes ON() then only "quals" is set.  Note that NATURAL/USING
  * are not equivalent to ON() since they also affect the output column list.
  *
  * alias is an Alias node representing the AS alias-clause attached to the
